uuid:
  -
    value: fecba941-41b6-4454-b327-ed0dda661e39
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: family_in_acropolis_104333117_2_2_2.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 24a58493-7157-4e96-94ca-f1399f635c9d
created:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 24a58493-7157-4e96-94ca-f1399f635c9d
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.24a58493-7157-4e96-94ca-f1399f635c9d
      - file.file.24a58493-7157-4e96-94ca-f1399f635c9d
